
/*equ_trazabilidad*/

if not exists(select * FROM INFORMATION_SCHEMA.COLUMNS  where Table_Name='equ_trazabilidad' and column_name = 'id_estadoEquipo' )
begin
alter table [equ_trazabilidad] add [id_estadoEquipo] int  NOT NULL DEFAULT 0
end

